Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
1,036 Views

DE3 board support in Quartus 16.1

In university lab we have DE3 board (Stratix III) and we have Quartus 16.1 Somehow there is no support for Stratix III after Quartus 13.1 version. We can't use this board in Quartus and we don't want to degrade to 13.1 version because we have other DE boards etc as well. I wonder is it possible to use Stratix III device with latest Quartus version? 

 

Best,
0 Kudos
3 Replies
Altera_Forum
Honored Contributor I
33 Views

Unfortunately you're stuck with 13.1 for Stratix III, but you don't have to "degrade" to 13.1 for all of your projects. Multiple versions of Quartus will coexist just fine, so install 13.1 for the Stratix III board and continue to use a newer version for your newer boards. 

 

A longer-term issue with 13.1 (potentially) is that it will not run on Windows 10. It is stuck in time and I assume will never be updated to support newer operating systems. There are ways around this, but it can still be a pain in the butt. Honestly, since you only need 13.1 to support a Stratix III dev kit and don't need it to support products based on Stratix III, you might consider just scrapping the dev kit and replacing it with something newer.
Altera_Forum
Honored Contributor I
33 Views

Thank you rsefton for this reply. We can follow your suggestion and include two Quartus installations on computer. Somehow DSP builder is also used and linking it with Matlab is kind of messy considering two seperate Quartus installations. I wonder device support for Stratix III is not possible at all for 16.1 version? If there is a possibility it'd be great. 

 

Best,
Altera_Forum
Honored Contributor I
33 Views

NorthCarolina - 

 

The quickest way that I know of to find which versions of Quartus support which devices is here: 

 

https://www.altera.com/downloads/download-center.html 

 

Go to the "Select by Device" tab and select Stratix III and you'll see that Stratix III support was dropped after Quartus II 13.1. Looks pretty definitive to me. 

 

Bob
Reply